:: (c) 2003-2007 Electronic Arts Inc.
@echo off

rem compile SPIT upfront for speed

call ccspit

rem Win95/98/NT Tools
call docl abstract
call docl cmp
call docl crc
call docl xd
call docl math
call docl mathx
call docl txt
call docl bingrep
call docl bmw
call docl gsr
call docl gs
call docl zrename
call docl tabs
call docl copyr

goto end

call docl subkill
call docl ps
del ps.exe
call mk huff
call mk lumpy
call docl xl
call docl chimp

call save
call docl info
call docl list
del info.exe
call doclt run

:end

